#!/usr/bin/env bash

openssl req \
    -x509 \
    -new \
    -noenc \
    -sha256 \
    -newkey rsa:4096 \
    -outform PEM \
    -keyout client_cert.key \
    -out client_cert.pem \
    -days 3600 \
    -new \
    -subj "/C=US/ST=Ohio/L=Columbus/O=HVPN/OU=HVPN Client"

openssl req \
    -x509 \
    -new \
    -noenc \
    -sha256 \
    -newkey rsa:4096 \
    -outform PEM \
    -keyout cert.key \
    -out cert.pem \
    -days 3600 \
    -new \
    -subj "/C=US/ST=Ohio/L=Columbus/O=HVPN/OU=HVPN Server"

